@charset "UTF-8";
.table {
	margin-bottom: 0
}

.table.table-bordered thead>tr>th {
	border-bottom: 0
}

.table.table-hover>tbody>tr:hover,
.table.table-hover>tbody>tr:hover>td {
	background: #f3f4f6!important
}

.table .btn {
	margin-top: 0;
	margin-left: 0;
	margin-right: 5px
}

.table td .img-responsive {
	width: 100%
}

.table th {
	color: #afafaf;
	border-bottom: none!important;
	text-align: left;
	padding-left: 18px;
	font-weight: 400;
	font-size: 11px;
	text-transform: uppercase
}

.table th.no-sort {
	padding-right: 0!important
}

.table th.no-sort:after,
.table th.no-sort:before {
	display: none!important
}

.table th:hover {
	color: #333
}

.table .text-left {
	text-align: left
}

.table .text-center {
	text-align: center
}

.table td {
	padding: 5px 12px!important
}

.table td .text-left {
	display: block;
	float: left!important
}

.tableFloatingHeaderOriginal {
	left: 0!important;
	top: 0
}

.table-wrapper .portlet.portlet-no-padding {
	padding: 0
}

.table-wrapper .portlet.portlet-no-padding .portlet-title {
	min-height: 55px;
	margin-bottom: 0;
	padding-left: 11px
}

.table-wrapper .portlet.portlet-no-padding .portlet-body {
	padding-top: 0
}

@media screen and (min-width:768px) {
	.page-content .table-responsive {
		overflow-x: inherit
	}
}

@media screen and (max-width:767px) {
	.page-content .table-responsive {
		margin-bottom: 0;
		border: none;
		overflow-x: auto
	}
}

table.dataTable {
	border-top: none;
	margin-top: 0!important;
	margin-bottom: 0!important;
	width: 100%!important
}

.datatable-header {
	background: #ebeae8;
	height: 46px
}

.datatable-footer {
	padding: 5px
}

.table-has-actions .dataTables_filter,
.table-has-filter .dataTables_filter {
	left: 125px
}

.table-has-actions.table-has-filter .dataTables_filter {
	/*left: 250px*/
    left: 40px
}

.dataTables_wrapper .wrapping {
	white-space: -moz-pre-wrap;
	white-space: -o-pre-wrap;
	white-space: pre-wrap;
	word-wrap: break-word
}

.dataTables_wrapper .disabled-wrap {
	white-space: nowrap!important
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
	display: block;
	float: left;
	padding: 0;
	margin-right: 2px
}

.dataTables_wrapper .scroller {
	max-height: 500px
}

.dataTables_wrapper .mCustomScrollBox {
	width: 100%!important
}

.dataTables_wrapper thead {
	overflow: hidden;
	padding-left: 4px;
	width: 100%!important
}

.dataTables_wrapper thead.tableFloatingHeader .table-check-all {
	left: -15px
}

.dataTables_wrapper thead .table-check-all {
	margin-left: 5px
}

.dataTables_wrapper thead>tr>th {
	background-color: #fbfcfd
}

.dataTables_wrapper thead th img {
	margin-right: 10px
}

.dataTables_wrapper .text-left {
	text-align: left
}

.dataTables_wrapper .table-checkbox {
	margin: 0
}

.dataTables_wrapper .text-center {
	text-align: center
}

.dataTables_wrapper td .btn {
	font-size: 12px;
	margin: 0 0 5px
}

.dataTables_wrapper td .table-actions {
	min-width: 155px;
	text-align: center
}

.dataTables_wrapper .status-label {
	display: inline-block;
    padding: 4px 8px;
    color: #fff!important;
    border-radius: 4px;
}

.page-content .dataTables_wrapper {
	position: relative;
	padding: 0;
	margin: 0
}

.page-content .dataTables_wrapper .datatables__info_wrap {
	background-color: #fbfcfd;
	width: 100%
}

.page-content .dataTables_wrapper .dt-buttons {
	float: right;
	margin-top: -40px;
	margin-right: 10px;
	top: -4px
}

.page-content .dataTables_wrapper .dt-buttons .btn {
	/* padding: 5px 10px;
	font-size: 12px;
	line-height: 1.5;
	background: #36c6d3;
	border-color: #36c6d3;
    color: #fff!important */
    padding: 6px 16px;
    font-size: 0.875rem;
    min-width: 64px;
    box-sizing: border-box;
    transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,box-shadow 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,border 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
    font-family: "Inter", "roboto", "sans-serif";
    font-weight: 600;
    line-height: 1.75;
    border-radius: 4px;
    text-transform: uppercase;
    color: #ffffff;
    background-color: #06847B;
    border: 0;
}

.page-content .dataTables_wrapper .dt-buttons .btn:active,
.page-content .dataTables_wrapper .dt-buttons .btn:active:focus,
.page-content .dataTables_wrapper .dt-buttons .btn:focus,
.page-content .dataTables_wrapper .dt-buttons .btn:hover {
	background: #05766e!important;
    border-color: #05766e!important;
}

.page-content .dataTables_wrapper .dt-buttons .btn:last-child {
	margin-right: 0
}

.page-content .dataTables_wrapper .text-left {
	text-align: left
}

.page-content .dataTables_wrapper .text-center {
	text-align: center
}

.page-content .dataTables_wrapper td,
.page-content .dataTables_wrapper th {
	outline: none!important;
}

.page-content .dataTables_wrapper th .checker {
	margin-left: 4px
}

.page-content .dataTables_wrapper .btn {
	margin: 0 10px 10px 0
}

.page-content .dataTables_wrapper .dataTables_paginate {
	float: right
}

.page-content .dataTables_wrapper .dataTables_paginate .pagination {
	display: inline-block;
	padding-left: 0;
	border-radius: 0!important;
	margin: 0px 10px 0 0
}

.page-content .dataTables_wrapper .dataTables_paginate .pagination li a {
	background-color: #f1f1f1;
	color: #777!important;
	border-radius: 0!important;
	margin-left: 3px;
	transition: .3s;
	padding: 2px 5px;
	min-width: 24px;
	width: auto;
	height: auto;
	text-decoration: none!important
}

.page-content .dataTables_wrapper .dataTables_paginate .pagination li a:hover {
	background: #e3e3e3
}

.page-content .dataTables_wrapper .dataTables_paginate .pagination li:hover {
	background: transparent!important
}

.page-content .dataTables_wrapper .dataTables_paginate .pagination li.active a {
    background-color: rgba(6, 132, 123, 0.1)!important;
    border-color: rgba(6, 132, 123, 0.6)!important;
    color: #06847B!important;
    font-weight: 600;
}

.page-content .dataTables_wrapper .dataTables_length {
	float: left;
	padding: 0;
	max-height: 35px
}

.page-content .dataTables_wrapper .dataTables_length label {
	font-weight: 400;
	text-align: left;
	white-space: nowrap;
	margin: 0!important
}

.page-content .dataTables_wrapper .dataTables_length .dt-length-style {
	padding: 4px 8px 4px 10px!important;
	display: inline-block!important;
	color: #1f64a0!important
}

.page-content .dataTables_wrapper .dataTables_length .dt-length-style .select2-selection {
	border: 1px solid #d2d6de;
	border-radius: 0;
	padding: 4px 10px;
	height: 28px
}

.page-content .dataTables_wrapper .dataTables_length .dt-length-style .select2-selection .select2-selection__arrow {
	height: 21px;
	top: 3px
}

.page-content .dataTables_wrapper .dataTables_info {
	margin-left: 10px;
	padding-top: 0;
	line-height: 32px;
	white-space: nowrap;
	display: inline-block;
	color: #d9534f
}

.page-content .dataTables_wrapper .dataTables_info .dt-length-records {
	padding: 2px 3px 3px 0!important;
	display: inline-block!important;
	color: #616161!important
}

.page-content .dataTables_wrapper .dataTables_processing {
	width: 40px;
	height: 40px;
	padding: 0;
	text-indent: -9999px;
	background: url(/images/table-loading.gif) no-repeat;
	background-size: contain;
	border: none
}

.page-content .dataTables_wrapper .dataTables_empty {
	height: 76px
}

.datatable-footer .paginate_button.next a {
	background-position: -54px -203px;
	margin-right: 10px!important
}

.datatable-footer .paginate_button.next a,
.datatable-footer .paginate_button.previous a {
	width: 25px;
	height: 24px;
	background-image: url(/images/img.png);
	opacity: .8;
	filter: alpha(opacity=80);
	background-color: #e3e3e3!important
}

.datatable-footer .paginate_button.previous a {
	background-position: -10px -203px;
	margin-right: -18px
}

.datatable-footer .paginate_button i {
	display: none
}

.dataTables_wrapper .dataTables_paginate .paginate_button a {
	width: 24px;
	height: 24px;
	text-align: center;
	padding: 0;
	line-height: 22px!important;
    border: 0;
}

.dataTables_wrapper .dataTables_paginate .paginate_button a:hover {
	opacity: 1
}

.dataTables_wrapper .dataTables_paginate .paginate_button.active a {
	margin-left: 22px
}

.dataTables_wrapper tfoot th {
	text-transform: none
}

div.dataTables_info {
	color: #afafaf
}

.dataTables_filter {
	padding: 0;
	display: block;
	float: left;
	position: absolute;
	top: -5px;
	left: 10px
}

.dataTables_filter input[type=search] {
	margin-top: 3px;
	height: 36px;
	width: 250px;
	padding-right: 30px
}

.dataTables_filter label {
	font-size: 0
}

.dataTables_filter label:after {
	font: normal normal normal 14px/1 Font Awesome\ 5 Free;
	content: "\F002";
	position: absolute;
	right: -4px;
	top: 6px;
	width: 40px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #495057;
	font-weight: 900
}

.dataTables_filter label input {
	margin: 0
}

.dataTables_wrapper td,
.dataTables_wrapper th {
	vertical-align: middle!important;
	text-align: center
}

@media screen and (max-width:767px) {
	.page-content .table-responsive .table.dataTable {
		min-width: 585px
	}
	.page-content .table-responsive .dataTables_wrapper .dt-buttons {
		margin-top: 10px;
		min-width: 585px;
		float: none
	}
	.page-content .table-responsive .dataTables_wrapper .dataTables_filter {
		max-width: 120px
	}
}

.dataTables_wrapper .table-bordered>tbody>tr>td,
.dataTables_wrapper .table-bordered>tbody>tr>th,
.dataTables_wrapper .table-bordered>tfoot>tr>td,
.dataTables_wrapper .table-bordered>tfoot>tr>th,
.dataTables_wrapper .table-bordered>thead>tr>td,
.dataTables_wrapper .table-bordered>thead>tr>th {
	border: 1px solid #f4f4f4
}

.dataTables_wrapper .form-control:focus, .dataTables_wrapper .form-control:hover {
	border-color: #06847B;
	outline: 0;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(147, 161, 187, .6)
}

.dataTables_wrapper select.form-control {
	padding-right: 1.5em;
	line-height: 17px
}

.dropdown-hover a {
	position: relative;
	display: block;
	padding: 8px 16px;
	clear: both;
	font-weight: 400;
	line-height: 1.42857143;
	color: #6f6e6e;
	white-space: nowrap
}

.dropdown-hover a>i {
	position: absolute;
	right: 5px;
	top: 50%;
	transform: translateY(-50%)
}

.dropdown-hover a:hover {
	text-decoration: none;
	background-color: #f5f5f5
}

.dropdown-hover .dropdown-content {
	display: none;
	position: absolute;
	top: 0;
	left: 100%;
	background-color: #f1f1f1;
	min-width: 160px;
	box-shadow: 0 8px 16px 0 rgba(0, 0, 0, .1);
	z-index: 1;
	padding: 0!important
}

.dropdown-hover .dropdown-content a {
	color: #000;
	text-decoration: none;
	display: block
}

.dropdown-hover .dropdown-content a:hover {
	background-color: #ddd
}

.dropdown:hover .dropdown-content {
	display: block
}

.dropdown:hover .dropbtn {
	background-color: #3e8e41
}

.table-wrapper .portlet.portlet-no-padding {
	overflow: inherit
}

.table-wrapper .wrapper-filter .btn-add-filter {
	display: block;
	max-width: 200px;
	margin-top: 10px
}

.table-wrapper .wrapper-filter .btn-apply {
	display: inline-block;
    vertical-align: top;
    transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,box-shadow 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,border 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
    font-family: "Inter", "roboto", "sans-serif";
    font-weight: 500;
    border-radius: 4px;
    text-transform: uppercase;
    color: #ffffff;
    background-color: #06847B;
    border: 0;
}
.table-wrapper .wrapper-filter .btn-apply:hover, .table-wrapper .wrapper-filter .btn-apply:focus{
    background-color: rgb(5, 118, 110);
}

.table-wrapper .wrapper-filter .form-filter {
	margin-bottom: 10px
}

.table-wrapper .wrapper-filter .form-filter .ui-select-wrapper,
.table-wrapper .wrapper-filter .form-filter .ui-select-wrapper+span,
.table-wrapper .wrapper-filter .form-filter>input {
	display: inline-block;
	width: 190px!important;
	vertical-align: middle;
	margin-right: 10px
}

.table-wrapper .wrapper-filter .form-filter a {
	display: inline-block;
	vertical-align: middle
}

.table-wrapper .wrapper-filter .form-filter .filter-item {
	max-width: 645px;
	margin-bottom: 0;
	background: #eee;
	padding: 10px
}

.table-wrapper .wrapper-filter .form-filter .filter-column-value-wrap {
	display: inline-block;
	width: 190px!important;
	vertical-align: middle;
	margin-right: 10px
}

.table-wrapper .wrapper-filter .form-filter .filter-column-value-wrap .input-group {
	z-index: 2
}

.table-wrapper .wrapper-filter .form-filter .btn-remove-filter-item,
.table-wrapper .wrapper-filter .form-filter .btn-reset-filter-item {
	cursor: pointer
}

.table-wrapper .table-configuration-wrap {
	margin-bottom: 30px;
	display: none;
	background: #fff;
	padding: 15px;
	position: relative
}

.table-wrapper .table-configuration-wrap .configuration-close-btn {
	position: absolute;
	top: 10px;
	right: 15px;
	width: 32px;
	height: 32px;
	border-radius: 50%!important;
	display: inline-block;
	background: #fff;
	text-align: center;
	vertical-align: middle;
	line-height: 31px;
    cursor: pointer
}

.table-wrapper .table-configuration-wrap .configuration-close-btn:hover {
	background: rgba(6, 132, 123, 0.1)!important;
	color: #000
}

.table-wrapper .action-item a {
	background: none;
	border: none;
	color: #fff!important;
	text-decoration: none!important
}

@media screen and (max-width:768px) {
	.form-filter .ui-select-wrapper,
	.form-filter .ui-select-wrapper+span,
	.form-filter>input,
	.form-filter a {
		width: 27%!important;
		max-width: none;
		margin-bottom: 10px
	}
}

@media screen and (max-width:480px) {
	.form-filter .ui-select-wrapper,
	.form-filter .ui-select-wrapper+span,
	.form-filter>input,
	.form-filter a {
		width: 100%!important
	}
}
